Subject: tigcm

From: [email-masked]
Date: Thu, 04 Feb 93 09:18:10 -0900

Hi Ben,

I have been trying to run the tigcm location processor today, and
had problems.  The way that I run this thing is that I have a 
number of files (for the red aurora calculation) with fortran 
code, and an alternative version of the doptuv.f subroutine.
All this sits on aurora/d/lumm/red/tigcmloc.  Before I submit the
Cray job, I tar all source codes together to a file, ship that file to
the Cray, and then untar it there and make the executable.  When I
tar the source code, I also include all source codes from your
directories that are needed.  The file tarsrc in the directory
aurora/d/lumm/red/tigcmloc does that. When I tried this today, I got
error messages:

tar: fof2int.f: No such file or directory
tar: gethist.f: No such file or directory
tar: lnblnk.f: No such file or directory
tar: newhts.f: No such file or directory
tar: can't change directories to /home/sting/garner/modcomp: No such file or dir
ectory
tar: proclat.f: No such file or directory
tar: can't change directories to /home/sting/garner/modcomp: No such file or dir
ectory
tar: tgcmrd.h: No such file or directory
tar: can't change directories to /home/sting/garner/modcomp: No such file or dir
ectory
tar: prgcmhdr.f: No such file or directory
tar: can't change directories to /home/sting/garner/modcomp: No such file or dir
ectory
tar: selgrid.f: No such file or directory

Can you help me to update the list of files in my tarsrc.  Apparently
some of the files that used to be on your directories have moved
elsewhere??

Dirk

PS The weather report has promised that it will get warm again tomorrow.
We had lots of really cold weather during the last two weeks, the coldest
was Monday night with -59F....